.main-1 .news-item {
  padding: 2rem;
  background-color: #fafafa;
}
.main-1 .news-item .time .i {
  width: 2.3rem;
  height: 2.3rem;
  background-color: #fff;
  border-radius: 50%;
}
.main-1 .news-item .time .i img {
  width: 30%;
}
.main-1 .news-item .txt .m {
  gap: 0.5rem;
  justify-content: flex-start;
}
.main-1 .scroll {
  position: relative;
  padding-left: 4rem;
  margin-top: 2rem;
}
.main-1 .scroll::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  border-bottom: 1px solid #ddd;
  z-index: -1;
}
.main-1 .scroll span {
  display: inline-block;
  padding: 1rem 2rem;
  background-color: #18306e;
  color: #fff;
  border-radius: 4rem;
}
.tabs {
  display: flex;
  justify-content: center;
  gap: 1.2rem;
  margin-bottom: 2.6rem;
}
.tabs a {
  padding: 1rem 2rem;
  border-radius: 3rem;
  border: 1px solid #dfdfdf;
}
.tabs a:hover,
.tabs a.active {
  border-color: #18306e;
  color: #18306e;
}
.main-2 {
  padding-top: 0;
}
.main-2 .wrap {
  width: 100%;
}
.main-2 .wrap > div {
  display: none;
  width: 100%;
}
.main-2 .wrap .active {
  display: grid;
}
.main-2 .content {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 2rem;
  row-gap: 3.5rem;
}
.main-2 .content .item .img {
  position: relative;
  background-color: #ccc;
}
.main-2 .content .item .img video {
  display: block;
  width: 100%;
}
.main-2 .content .item .img .i {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2.3rem;
  height: 2.3rem;
  border-radius: 40%;
  background-color: #fff;
  transform: translate(-50%, -50%);
}
.main-2 .content .item .img .i img {
  width: 40%;
  height: auto;
}
.main-2 .content .item .txt {
  padding-top: 1rem;
}
.main-2 .content .item .txt p {
  font-size: 1.2rem;
}
.main-2 .content1 {
  grid-template-columns: repeat(3, 1fr);
  gap: 2rem;
}
.main-2 .content1 .item {
  padding: 1.5rem 2rem;
  background-color: #f2f4f9;
}
.main-2 .content1 .t {
  display: flex;
  gap: 0.5rem;
  margin-bottom: 1.4rem;
}
.main-2 .content1 .t .i {
  border-radius: 10rem;
}
.main-2 .content1 .t .i:nth-of-type(1) {
  width: 2.4rem;
  height: 2.4rem;
  background-color: #fff;
}
.main-2 .content1 .t .i:nth-of-type(1) img {
  width: 30%;
}
.main-2 .content1 .t .i:nth-of-type(2) {
  width: 5.2rem;
  height: 2.4rem;
  font-size: 0.8rem;
  color: #18306e;
  background-color: #fff;
}
.main-2 .content1 .t .i:nth-of-type(3) {
  width: 2.4rem;
  height: 2.4rem;
  background-color: #18306e;
  margin-left: auto;
}
.main-2 .content1 .t .i:nth-of-type(3) img {
  width: 50%;
}
.main-2 .content1 .tags {
  margin-bottom: 0.8rem;
}
.main-2 .content1 .tags span {
  display: inline-block;
  font-size: 0.7rem;
  color: #18306e;
  padding: 0.2rem 0.3rem;
  border: 1px solid #18306e;
  border-radius: 0.4rem;
}
.main-2 .content2 {
  grid-template-columns: repeat(3, 1fr);
  gap: 1.5rem;
}
.main-2 .content2 .item {
  position: relative;
  padding: 2rem;
  padding-bottom: 4rem;
  border-radius: 1.8rem;
  border: 1px solid #ebebed;
  z-index: 1;
}
.main-2 .content2 .item > .i {
  position: absolute;
  bottom: 2rem;
  right: 2rem;
  z-index: -1;
}
.main-2 .content2 .item > .i .icon {
  font-size: 1.5rem;
  color: #e8ebf1;
}
.main-2 .content2 .item:hover {
  box-shadow: 0rem 0.75rem 1.5rem 0rem rgba(216, 220, 231, 0.5);
}
.main-2 .content2 .item:hover > .i .icon {
  color: #18306e;
}
.main-2 .content2 .t {
  display: flex;
  align-items: center;
  gap: 1.5rem;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
  border-bottom: 1px solid #ebebeb;
}
.main-2 .content2 .t .i {
  width: 3.3rem;
  height: 3.3rem;
  background-color: #18306e;
  border-radius: 50%;
  color: #fff;
  font-size: 1.2rem;
}
.main-2 .content2 .t .txt span {
  font-size: 0.8rem;
  color: #999;
}
.main-2 .content2 .t .txt p {
  margin-top: 0.2rem;
  font-size: 1.2rem;
}
.main-2 .content2 .d * {
  line-height: 1.6;
  font-size: 0.8rem;
  color: #666;
}
.main-3 .wrap > div {
  display: none;
}
.main-3 .content {
  grid-template-columns: repeat(3, 1fr);
  gap: 1.5rem;
}
.main-3 .content.active {
  display: grid;
}
.main-3 .content .img-auto::before {
  padding-top: calc(100% / 526 * 262);
}
.main-3 .content .txt {
  padding: 1.7rem 2.4rem;
  background-color: #f2f4f9;
}
.main-3 .content .txt h6 {
  font-size: 1rem;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
  border-bottom: 1px solid #18306e;
}
.main-3 .content .txt .b {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.main-3 .content .txt .b p {
  font-size: 0.8rem;
  color: #666;
  line-height: 1.6;
}
.main-3 .content .txt .b .i {
  width: 2rem;
}
.main-3 .content1.active {
  display: block;
}
.main-3 .content1 .f {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2rem;
  margin-bottom: 2rem;
}
.main-3 .content1 .f a {
  font-size: 1rem;
  color: #666;
}
.main-3 .content1 .f a:hover,
.main-3 .content1 .f a.active {
  color: #18306e;
}
.main-3 .content1 .c table {
  width: 100%;
  display: none;
}
.main-3 .content1 .c table.active {
  display: table;
}
.main-3 .content1 .c thead {
  background-color: #18306e;
}
.main-3 .content1 .c thead td {
  color: #fff;
}
.main-3 .content1 .c td {
  padding: 1.2rem;
}
.main-3 .content1 .c tbody tr:nth-of-type(even) {
  background-color: #f2f4f9;
}
.main-3 .content2.active {
  display: block;
}
.main-3 .content2 > h2 {
  font-size: 2.4rem;
  color: #18306e;
  text-align: center;
  margin-bottom: 3.2rem;
}
.main-3 .content2 .form .c {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 2.7rem;
}
.main-3 .content2 .form .item {
  flex: 1;
}
.main-3 .content2 .form .item p {
  font-size: 1rem;
  margin-bottom: 0.6rem;
}
.main-3 .content2 .form .item input {
  width: 100%;
  height: 3.6rem;
  padding: 0 1rem;
  background-color: #f2f4f9;
}
.main-3 .content2 .form > p {
  font-size: 0.8rem;
  color: #999;
  text-align: center;
  margin-top: 2rem;
}
.main-3 .content2 .form button {
  display: block;
  width: 25rem;
  height: 3.65rem;
  border: none;
  margin: 0.5rem auto 0;
  font-size: 1rem;
  color: #fff;
  background-color: #18306e;
}
.main-3 .content2 .result {
  padding: 3.5rem;
  margin-top: 5rem;
  background-color: #f2f4f9;
}
.main-3 .content2 .result p {
  text-align: center;
  color: #999;
  font-size: 1rem;
}
.main-3 .content2 .result img {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .tabs a {
    padding: 0.5rem 1rem;
    font-size: 0.8rem;
  }
  .main-1 .news-item {
    padding: 1rem;
  }
  .main-2 .content {
    grid-template-columns: repeat(2, 1fr);
    gap: 0.5rem;
  }
  .main-2 .content .item .txt p {
    font-size: 0.9rem;
  }
  .main-2 .content1 {
    grid-template-columns: repeat(2, 1fr);
    gap: 0.5rem;
  }
  .main-2 .content1 .item {
    padding: 0.5rem;
  }
  .main-2 .content2 {
    grid-template-columns: 1fr;
    gap: 0.5rem;
  }
  .main-2 .content2 .item {
    padding: 1rem;
  }
  .main-3 .content {
    grid-template-columns: repeat(2, 1fr);
    gap: 0.5rem;
  }
  .main-3 .content .txt {
    padding: 1rem;
  }
  .main-3 .content .txt .b .i {
    width: 1.5rem;
  }
  .main-3 .content1 .c {
    overflow-x: auto;
  }
  .main-3 .content1 .c table {
    width: 45rem;
  }
  .main-3 .content2 > h2 {
    font-size: 1.4rem;
    margin-bottom: 2rem;
  }
  .main-3 .content2 .form .c {
    flex-direction: column;
    gap: 0.5rem;
  }
  .main-3 .content2 .form .c .item {
    width: 100%;
  }
  .main-3 .content2 .result {
    padding: 1rem;
    margin-top: 1rem;
  }
}
